## yatm 0.9

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)
project(YATM CXX)
set(YATM_MAJOR_VERSION 0)
set(YATM_MINOR_VERSION 8)
set(YATM_VERSION ${YATM_MAJOR_VERSION}.${YATM_MINOR_VERSION})
find_package(PkgConfig REQUIRED)
pkg_search_module(AO REQUIRED ao)
pkg_search_module(MAD REQUIRED mad)
pkg_search_module(OGG REQUIRED ogg)
pkg_search_module(SLANG REQUIRED slang)
pkg_search_module(SNDFILE REQUIRED sndfile>=1.0.18)
pkg_search_module(SOUNDTOUCH REQUIRED soundtouch)
pkg_search_module(SPEEX REQUIRED speex)
include_directories(${AO_INCLUDE_DIRS})
include_directories(${MAD_INCLUDE_DIRS})
include_directories(${OGG_INCLUDE_DIRS})
include_directories(${SLANG_INCLUDE_DIRS})
include_directories(${SNDFILE_INCLUDE_DIRS})
include_directories(${SOUNDTOUCH_INCLUDE_DIRS})
include_directories(${SPEEX_INCLUDE_DIRS})
configure_file("${PROJECT_SOURCE_DIR}/config.h.in" "${PROJECT_BINARY_DIR}/config.h")
include_directories("${PROJECT_BINARY_DIR}")
add_executable(yatm yatm.cc)
target_link_libraries(yatm ${AO_LIBRARIES} ${MAD_LIBRARIES} ${OGG_LIBRARIES}
                           ${SLANG_LIBRARIES} ${SNDFILE_LIBRARIES}
                           ${SOUNDTOUCH_LIBRARIES} ${SPEEX_LIBRARIES})
install(TARGETS yatm DESTINATION bin)
install(FILES yatm.1 DESTINATION share/man/man1)
