=== debian/control ===
Source: yatm
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake,
               libao-dev,
               libmad0-dev,
               libsndfile1-dev,
               libsoundtouch-dev,
               libslang2-dev,
               libspeex-dev,
               pkg-config
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/mlang/yatm
Vcs-Browser: https://salsa.debian.org/debian/yatm
Vcs-Git: https://salsa.debian.org/debian/yatm.git

Package: yatm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line audio file player with time stretching capabilities
 Yatm (Yet Another Time Machine) is a very simple command line audio player.
 Its main purpose is to play audio files at a different tempo while retaining
 the original sounds pitch.  This is very useful for listening to audiobooks
 at a slightly higher speed than they were originally recorded with.  It can
 also be helpful when listening to musical passages at a slower speed to
 be able to distinguish the different notes more easily.
 .
 Changing the pitch while keeping the tempo is also supported.  Musical
 cents and semitones can be used to specify pitch change.  This makes it
 easy to use for musicians.  The notes you have are in G but the recording
 you'd like to play along with is in F?  No problem, transpose the recording
 up two semitones.  You'd like to play along with this baroque recording
 that uses original pitch?  Just tune the music up about 80 cents and you
 should be fine.
