=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%yatm-$1.tar.gz%" \
    https://github.com/mlang/yatm/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
